﻿body { font-family: 'Droid Serif', 'Trebuchet MS' , Serif; font-size: 16px; line-height: 2.0em; color: #656460; padding-top: 0px; margin: 0px auto; text-align: left; background-color: #fff; /*background-image:url(images/large-background.jpg); background-position:center; background-attachment:fixed;*/ }

#topbar { width:100%; height:10px; background-color:#bbb; margin:0px auto; }
.topbar-page { width:100%; background-color:#bbb; height:0px; }
#wrapper { margin: 0px auto; width: 1080px; padding: 0px; background-color:white; }
.page { width:1060px; margin:0px auto; padding:5px 10px; }

#header { line-height: 1.2em; width: 1060px; height: 110px; padding:10px 10px; }
#header-l { float: left; width: 300px; height: 90px; padding: 6px; background-color: #fff; }
.MobileMenuDiv { display: none; }
#header-r { float: right; width: 350px; text-align: right; padding-top: 10px; padding-right:0px; background-color: #fff; }
#header-r a { text-decoration: none; color: #664444; }
#header-r a:hover { text-decoration: underline; }
#social_media { padding-top:20px; }

#menu { font-family: 'Linden Hill' , serif; font-size: 10pt; margin: 2px 0px; text-align: center; font-size: 12pt; border-bottom: solid 1px #888; border-top: solid 1px #888; z-index: 9999; }
.sms { }
.smis { color:#444; }
.smis td { border-top: solid 4px #ddd !important; text-align: center; }
.smis td a { display:block; }
.shs td { border-top: solid 4px #8c0c03 !important; }
.sss td { border-top: solid 4px #111 !important; }
.dms { border:1px solid #ccc;  }
z.dmis { color: #333; sdisplay: block; background: #777; text-align: left; padding: 0px; }
z.dmis td a { display: block; sswidth: 6em; sbackground: #000; padding: 0px 5px; margin: 3px; }
.dmis a { display: block; color: #777; padding:5px 12px; text-align:left; }
.dmis a:hover { color: #000 !important; background-color: #eee; display: block; text-decoration:underline;  }

#menu2 { display: none; }
#mobile-menu { display:none; }

.breadcrumbs { width: 1080px; background-color: #fafafa; margin: 10px 0px; border: solid 1px #bbb; font-size: 14px; color: #555; margin-top: 10px; }

#content { width:100%; sscolor: #000; padding:0px; }

#animation { display: block; }
#scroller { display: block; height: 480px; margin-bottom: 0px; }
#feature { height: 700px; }
.bgimg { background-image: none; }
.bgimg { width: 1080px; height: 480px; background-position: center; background-repeat: no-repeat; }
#defaultimg { display: none; }

.main-text { padding:15px; overflow:hidden; }


.mobile_links { display:none; }
#links { width:100% !important; background-color:#ccc; color: #444; font-size: 16px; line-height: 2em; }
.links-page { width:1060px; background-color:#ccc; margin:0px auto; padding:10px;  }
.links-block { text-transform:uppercase; font-family: 'Arial', sans-serif; }
.links-cell { display: table-cell; width: 16pc; border: solid 6px transparent; }
#links a { text-decoration: none; color: #555; }
#links a:hover { text-decoration: underline; color: #000; }
#links h4 { margin-bottom: 0px; padding-bottom: 0px; border-bottom: dotted 1px #aaa; margin-right: 20px; }

#copyright { text-align: right; color: #999; font-size: 0.6em; border-top: solid 1px #999; }
#copyright a { color: #999; }

.no-mobile { display:block; }

.case-study { width:inherit; float:right; margin: 0px 0px 40px 20px; } 
.mobile-only { display:none; }
.desktop-only { display:block; }

.TextBoxWatermark { color: #ccc; }

h1 { font-family: 'Dosis' , sans-serif; font-size: 29px; color:#555;}
h2 { font-family: 'Dosis' , sans-serif; font-size: 22px; color:#777;}
h3 { font-family: 'Dosis' , sans-serif; font-size: 15px; color:#888;}
h5 { font-size: 16px; }
a { color: #0000aa; }

.wiw_div { width:100%; font-family: 'Dosis' , sans-serif; }
.ranges_div { width:100%; font-family: 'Dosis' , sans-serif; }
.tr { display: table; width:100%;   }
.div1-3 { width: 33%; display: table-cell; }
.div2-3 { width: 33%; display: table-cell; }
.div3-3 { width: 33%; display: table-cell; }
.div1-4 { width: 25%; display: table-cell; }
.div2-4 { width: 25%; display: table-cell; }
.div3-4 { width: 25%; display: table-cell; }
.div4-4 { width: 25%; display: table-cell; }


/*.kitchen_range_link img { width:270px; height:360px; }*/
.kitchen_range_link img { width:216px; height:288px; }
.range_heading { padding:20px; font-size: 20px; }
.ranges_heading { padding:30px; font-size: 30px; }

#factory { width:100%; display:block; }


/*.b-next { font-size:30px !important; height:100px !important; }*/

/*
#header-rm { display: none; }
.MainLogo { }









.dynamic_menu { z-index: 99; }
/*

/*
img { border-style: none; border-color: White; }
.next_image { border-style: none; border-color: White; text-decoration: none; }
.next { font-size: 10px; text-decoration: none; }
a:hover.next { text-decoration: underline; }

img.clickable { cursor: pointer; }
.main_anchor { cursor: pointer; font-size: 16px; margin-top: 20px; height: 10px; }






s.smis2 td { }
.sss2 td { border-top: solid 4px #111 !important; }


z.dmis { display: block; padding: 2px 5px; border-left: solid 1px #aaa; }
z.dmis img { border: solid 10px black; }
z.dhs { }
z.dms { z-index: 2000 !important; text-align: left; }



#main-kbs-div { width: 100%; clear: both; float: left; }
.kbs-div { float: left; width: 340px; }
.kbs-spacer { float: left; width: 30px; }



.kitchens_span { height: 163px; width: 200px; padding: 18px; text-align: center; float: left; }
.kitchens_span a { text-decoration: none; color: #222; }
.kitchens_span a:hover { text-decoration: underline; color: #2804a3; }
.kitchens_span img { margin-bottom: 10px; }

.kitchens_imagebar_span { float: left; padding: 3px; }
.kitchens_imagebar_span img { width: 66px; height: 50px; }

.bedrooms_span { height: 163px; width: 200px; padding: 18px; text-align: center; float: left; }
.bedrooms_span a { text-decoration: none; color: #222; }
.bedrooms_span a:hover { text-decoration: underline; color: #2804a3; }
.bedrooms_span img { margin-bottom: 10px; }

.bedrooms_imagebar_span { float: left; padding: 3px; }
.bedrooms_imagebar_span img { width: 66px; height: 50px; }

.worktops_span { height: 163px; width: 200px; padding: 10px; text-align: center; float: left; }
.worktops_span a { text-decoration: none; color: #222; }
.worktops_span a:hover { text-decoration: underline; color: #2804a3; }
.worktops_span img { margin-bottom: 10px; }

.worktops_imagebar_span { float: left; padding: 3px; }
.worktops_imagebar_span img { width: 66px; height: 50px; }






*/


/*

.Button { color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; cursor: pointer; background: transparent url('ButtonBackground.gif') repeat top left; border: solid 1px #888; padding: 11px; }
.Button:hover { text-decoration: underline; }

.abel { font-size: 10px; font-weight: bold; }
.headertext { font-size: 10px; }
.ModalPopupBackground { background-color: Black; filter: alpha(opacity=30); opacity: 0.3; }

*/

#showroom01 { background: url(images/showroom/donegal.jpg); }
#showroom02 { background: url(images/showroom/ballybofey00.jpg); }

#scroller-image01 { background: url(images/heritage/pantry-cream-cobolt-blue-inframe-shaker.jpg); }
#scroller-image02 { background: url(images/classic/barnes-natural-oak.jpg); }
#scroller-image03 { background: url(images/contemporary/maxi-gloss-siyah-letterbox.jpg); }
#scroller-image04 { background: url(images/bedroom/misk-cream-gloss.jpg); }
#scroller-image05 { background: url(images/sliderobe/cream-and-cappuccino-glass.jpg); }
#scroller-image06 { background: url(images/homepage06.jpg); }
#scroller-image07 { background: url(images/homepage07.jpg); }
#scroller-image08 { background: url(images/homepage08.jpg); }
#scroller-image09 { background: url(images/homepage09.jpg); }
#scroller-image10 { background: url(images/homepage10.jpg); }
#scroller-image11 { background: url(images/homepage11.jpg); }
#scroller-image12 { background: url(images/homepage12.jpg); }
#scroller-image13 { background: url(images/homepage13.jpg); }
#scroller-image14 { background: url(images/homepage14.jpg); }
#scroller-image15 { background: url(images/homepage15.jpg); }
#scroller-image16 { background: url(images/homepage16.jpg); }
#scroller-image17 { background: url(images/homepage17.jpg); }
#scroller-image18 { background: url(images/homepage18.jpg); }
#scroller-image19 { background: url(images/homepage19.jpg); }
#scroller-image20 { background: url(images/homepage20.jpg); }
#scroller-image21 { background: url(images/homepage21.jpg); }
#scroller-image22 { background: url(images/homepage22.jpg); }
#scroller-image23 { background: url(images/homepage23.jpg); }
#scroller-image26 { background: url(images/showroom03.jpg); }
#scroller-image27 { background: url(images/showroom04.jpg); }
#homepage-image25 { background: url(images/homepage25.jpg); }

#heritage-image01 { background: url(images/heritage/chalk-white-inframe-shaker1.jpg); }
#heritage-image02 { background: url(images/heritage/pantry-cream-cobolt-blue-inframe-shaker1.jpg); }
#heritage-image03 { background: url(images/heritage/natural-oak-mussel-priory-blue1.jpg); }
#heritage-image04 { background: url(images/heritage/cobolt-blue-inframe-shaker-sink1.jpg); }
#heritage-image05 { background: url(images/heritage/natural-oak-inframe1.jpg); }
#heritage-image06 { background: url(images/heritage/natural-oak-inframe-dresser1.jpg); }
#heritage-image07 { background: url(images/heritage/natural-oak-inframe-drawer1.jpg); }
#heritage-image08 { background: url(images/heritage/cobolt-blue-inframe-shaker-drawer1.jpg); }
#heritage-image09 { background: url(images/heritage/inframe051.jpg); }
#heritage-image10 { background: url(images/heritage/inframe101.jpg); }
#heritage-image11 { background: url(images/heritage/inframe111.jpg); }
#heritage-image12 { background: url(images/heritage/heritage01.jpg); }
#heritage-image13 { background: url(images/heritage/heritage02.jpg); }

#metro-image01 { background: url(images/metro/metro01.jpg); } 
#metro-image02 { background: url(images/metro/metro02.jpg); }
#metro-image03 { background: url(images/metro/metro03.jpg); }
#metro-image04 { background: url(images/metro/metro04.jpg); }
#metro-image05 { background: url(images/metro/metro05.jpg); }
#metro-image06 { background: url(images/metro/metro06.jpg); }
#metro-image07 { background: url(images/metro/metro07.jpg); }
#metro-image08 { background: url(images/metro/metro08.jpg); }
#metro-image09 { background: url(images/metro/metro09.jpg); }
#metro-image10 { background: url(images/metro/metro10.jpg); }
#metro-image11 { background: url(images/metro/metro11.jpg); }
#metro-image12 { background: url(images/metro/metro12.jpg); }

/*#metro-image06 { background: url(images/metro/metro06.jpg); }
#metro-image07 { background: url(images/metro/metro07.jpg); }
#metro-image08 { background: url(images/metro/metro08.jpg); }
#metro-image09 { background: url(images/metro/metro09.jpg); }
#metro-image10 { background: url(images/metro/metro10.jpg); }
#metro-image11 { background: url(images/metro/metro11.jpg); }
#metro-image12 { background: url(images/metro/metro12.jpg); }*/

#kensington-image01 { background: url(images/kensington/kensington01.jpg); }
#kensington-image02 { background: url(images/kensington/kensington02.jpg); }
#kensington-image03 { background: url(images/kensington/kensington14.jpg); }
#kensington-image04 { background: url(images/kensington/kensington04.jpg); }
#kensington-image05 { background: url(images/kensington/kensington05.jpg); }
#kensington-image06 { background: url(images/kensington/kensington06.jpg); }
#kensington-image07 { background: url(images/kensington/kensington07.jpg); }
#kensington-image08 { background: url(images/kensington/kensington08.jpg); }
#kensington-image09 { background: url(images/kensington/kensington09.jpg); }
#kensington-image10 { background: url(images/kensington/kensington10.jpg); }
#kensington-image11 { background: url(images/kensington/kensington11.jpg); }
#kensington-image12 { background: url(images/kensington/kensington12.jpg); }
#kensington-image13 { background: url(images/kensington/kensington13.jpg); }
#kensington-image14 { background: url(images/kensington/kensington03.jpg); }

#vogue-image01 { background: url(images/vogue/vogue01.jpg); }
#vogue-image02 { background: url(images/vogue/vogue02.jpg); }
#vogue-image03 { background: url(images/vogue/vogue03.jpg); }
#vogue-image04 { background: url(images/vogue/vogue04.jpg); }
#vogue-image05 { background: url(images/vogue/vogue05.jpg); }
#vogue-image06 { background: url(images/vogue/vogue06.jpg); }
#vogue-image07 { background: url(images/vogue/vogue07.jpg); }
#vogue-image08 { background: url(images/vogue/vogue08.jpg); }
#vogue-image09 { background: url(images/vogue/vogue09.jpg); }
#vogue-image10 { background: url(images/vogue/vogue10.jpg); }
#vogue-image11 { background: url(images/vogue/vogue11.jpg); }
#vogue-image12 { background: url(images/vogue/vogue12.jpg); }
#vogue-image13 { background: url(images/vogue/vogue13.jpg); }
#vogue-image14 { background: url(images/vogue/vogue14.jpg); }
#vogue-image15 { background: url(images/vogue/vogue15.jpg); }
#vogue-image16 { background: url(images/vogue/vogue16.jpg); }

#classic-image01 { background: url(images/classic/natural-oak-ivory-shaker1.jpg); }
#classic-image02 { background: url(images/classic/benbaun-natural-oak1.jpg); }
#classic-image03 { background: url(images/classic/shaker-walnut1.jpg); }
#classic-image04 { background: url(images/classic/shaker-ivory1.jpg); }
#classic-image05 { background: url(images/classic/barnes-natural-oak1.jpg); }
#classic-image06 { background: url(images/classic/galty-ivory-grain1.jpg); }
#classic-image07 { background: url(images/classic/errigal-natural-oak1.jpg); }
#classic-image08 { background: url(images/classic/malvern-lissa-oak1.jpg); }
#classic-image09 { background: url(images/classic/capri-cream1.jpg); }
#classic-image10 { background: url(images/classic/classic101.jpg); }
#classic-image11 { background: url(images/classic/dainty-blue-and-priory-blue1.jpg); }
#classic-image12 { background: url(images/classic/modern-classic1.jpg); }

#contemporary-image01 { background: url(images/contemporary/shaker-dakar1.jpg); }
#contemporary-image02 { background: url(images/contemporary/misk-cream-gloss1.jpg); }
#contemporary-image03 { background: url(images/contemporary/maxi-gloss-siyah1.jpg); }
#contemporary-image04 { background: url(images/contemporary/maxi-gloss-lake-beyaz1.jpg); }
#contemporary-image05 { background: url(images/contemporary/misk-dakar-mussel1.jpg); }
#contemporary-image06 { background: url(images/contemporary/maxi-gloss-siyah-letterbox1.jpg); }
#contemporary-image07 { background: url(images/contemporary/edge-premium-white-brown-grey-avola1.jpg); }
#contemporary-image08 { background: url(images/contemporary/novy-brown-grey-avola1.jpg); }
#contemporary-image09 { background: url(images/contemporary/contemporary091.jpg); }
#contemporary-image10 { background: url(images/contemporary/contemporary101.jpg); }
#contemporary-image11 { background: url(images/contemporary/contemporary111.jpg); }
#contemporary-image12 { background: url(images/contemporary/contemporary121.jpg); }
#contemporary-image13 { background: url(images/contemporary/contemporary141.jpg); }

#bedroom-image01 { background: url(images/bedroom/misk-cream-gloss.jpg); }
#bedroom-image02 { background: url(images/bedroom/shaker-medium-walnut.jpg); }
#bedroom-image03 { background: url(images/bedroom/misk-black-gloss.jpg); }
#bedroom-image04 { background: url(images/bedroom/shaker-ivory.jpg); }
#bedroom-image05 { background: url(images/bedroom/caher-lissa-oak.jpg); }
#bedroom-image06 { background: url(images/bedroom/slab-dark-walnut.jpg); }
#bedroom-image07 { background: url(images/bedroom/gothic-medium-walnut.jpg); }
#bedroom-image08 { background: url(images/bedroom/everest-ivory.jpg); }
#bedroom-image09 { background: url(images/bedroom/maxi-gloss-siyah-and-lake-beyaz.jpg); }

#sliderobe-image01 { background: url(images/sliderobe/silver-mirror-chrome.jpg); }
#sliderobe-image02 { background: url(images/sliderobe/cream-and-cappuccino-glass.jpg); }
#sliderobe-image03 { background: url(images/sliderobe/cappuccino-glass-silver-mirror-champagne.jpg); }
#sliderobe-image04 { background: url(images/sliderobe/royal-blue-and-white-glass-chrome.jpg); }
#sliderobe-image05 { background: url(images/sliderobe/white-glass-silver-mirror-chrome.jpg); }
#sliderobe-image06 { background: url(images/sliderobe/light-gold-panel-silver-mirror-gold.jpg); }
#sliderobe-image07 { background: url(images/sliderobe/red-glass-silver-mirror-chrome.jpg); }
#sliderobe-image08 { background: url(images/sliderobe/white-glass-champagne.jpg); }
#sliderobe-image09 { background: url(images/sliderobe/silver-mirror-chrome-2.jpg); }
#sliderobe-image10 { background: url(images/sliderobe/bronze-mirror-with-brown-leather.jpg); }
#sliderobe-image11 { background: url(images/sliderobe/white-glass-black-glass-chrome.jpg); }
#sliderobe-image12 { background: url(images/sliderobe/medium-walnut-silver-mirror-gold.jpg); }


@media screen and (max-width: 480px) {
    body { font-family: 'Droid Serif', 'Trebuchet MS' , Serif; font-size: 16px; line-height: 2.0em; color: #656460; padding-top: 0px; margin: 0px auto; text-align: left; background-color: #fff; }
    h1 { line-height: 1.3em; }
    #topbar { width:100%; height:6px; background-color:#000; }
    #wrapper { width:100%; margin-top: 0px; }
    .page { width:100%; margin:0px auto; }
    #header { width:100%; clear: both; background-color: White; height:50px; }
    #header-l { width: 160px; height: 50px; padding: 6px; background-color: #fff; }
    #header-r { display: none; }
    .breadcrumbs { display: none; }
    
    #wrapper { width:100%; }
    .MainLogo img { width:100%; }
    .MobileMenuDiv { display: block; float:left; padding:25px 25px 5px 15px;   }
    #menu {  display: none; }
    #mobile-menu { display:block; clear: both;  }
    
    .sms2 { width:100%; }
    .smis2 { text-align: left; background-color:#555; color:#fff; }
    .smis2 a { width:100%; display:block; padding:5px 10px 5px 10px; color:#eee; }
    .shs2 a { background-color:#eee; color:#333; cursor:pointer; }
    .submenu { padding-left:20px;}


    #animation { display: none; }

    #scroller { display: none; }
    #feature { display: none; }
    #defaultimg { display: block; border: 1px solid #aaa; min-width: 99%; max-width: 99%; width: auto; height: auto; }

    #content { width:100%; text-align:left; }
    .main-text { padding:15px; overflow:visible; display:block; outline:none; }

    .div1-3 { width: 80%; display: table-row; }
    .div2-3 { width: 80%; display: table-row; }
    .div3-3 { width: 80%; display: table-row; }
    .div1-4 { width: 80%; display: table-row; }
    .div2-4 { width: 80%; display: table-row; }
    .div3-4 { width: 80%; display: table-row; }
    .div4-4 { width: 80%; display: table-row; }
    
    .mobile_links { display: block; background-color: #eee; border-top: solid 2px #000; padding: 10px; }
    #links { display:none; }

    
    .no-mobile { display:none; }

    .case-study { width:100%; margin:0px;} 
    .mobile-only { display:block; }
    .mobile-only img { width:100%; margin-bottom:20px; }
    .desktop-only { display:none; }
    
    .cboxElement { width:100px; background-color:Aqua;}
    
    #factory { display:none; }

   
/*
    #tag-div1 { display: none; }
    #header { clear: both; background-color: Black; }
    z#header-l { float: left; width: 300px; height: 120px; }
    z#header-rm { display: block; background-color: Aqua; float: right; swidth: 100%; text-align: right; height: 20px; padding: 0px 10px 5px 0px; clear: right; }
    #menu { display: none; }
    #menu2 { display: none; font-size: 16px; }
    z.sms2 { width: 100%; text-align: left; }
    z.smis2 a { color: #fff; width: 100%; display: block; height: 28px; margin: 3px; text-align: left; background-color: #777; padding: 0px 6px; margin: 0px; }
    z.smis2 a.sss2 { background-color: #555; }

    z.submenu { color: #bbb; padding-left: 20px; margin: 0px; }
    z.submenu a.sss2 { background-color: #555; }


    #defaultimg { display: none; }
    #main-content { padding: 10px; }
    #footer { margin-top: 10px; clear: both; color: #888888; font-size: 11px; padding-bottom: 20px; width: 100%; }
    #copyright { width: 96%; }
*/
    /*
            #scroller-image1 { background: none; }
            #scroller-image2 { background: none; }
            #scroller-image3 { background: none; }
            #scroller-image4 { background: none; }
            #scroller-image5 { background: none; }
            #scroller-image6 { background: none; }
            #scroller-image7 { background: none; }
            #scroller-image8 { background: none; }
            #scroller-image9 { background: none; }
            #scroller-image10 { background: none; }
            #scroller-image11 { background: none; }
            #scroller-image12 { background: none; }
            #scroller-image13 { background: none; }
            #scroller-image14 { background: none; }
            #scroller-image15 { background: none; }
            #scroller-image16 { background: none; }
            #scroller-image17 { background: none; }
            #scroller-image18 { background: none; }
            #scroller-image18 { background: none; }
            #scroller-image19 { background: none; }
            #scroller-image20 { background: none; }
            #scroller-image21 { background: none; }
            #scroller-image22 { background: none; }
            #scroller-image23 { background: none; }
            #scroller-image24 { background: none; }
            #scroller-image25 { background: none; }
            #scroller-image26 { background: none; }
            #scroller-image27 { background: none; }

            #bedroom-image01 { background: none; }
            #bedroom-image02 { background: none; }
            #bedroom-image03 { background: none; }
            #bedroom-image04 { background: none; }
            #bedroom-image05 { background: none; }
            #bedroom-image06 { background: none; }
            #bedroom-image07 { background: none; }
            #bedroom-image08 { background: none; }
            #bedroom-image09 { background: none; }
            #bedroom-image10 { background: none; }
            #bedroom-image11 { background: none; }
            #bedroom-image12 { background: none; }
            #bedroom-image13 { background: none; }
            #bedroom-image14 { background: none; }
            #bedroom-image15 { background: none; }
            #bedroom-image16 { background: none; }
*/
            #classic-image01 { background: none; }
            #classic-image02 { background: none; }
            #classic-image03 { background: none; }
            #classic-image04 { background: none; }
            #classic-image05 { background: none; }
            #classic-image06 { background: none; }
            #classic-image07 { background: none; }
            #classic-image08 { background: none; }
            #classic-image09 { background: none; }
            #classic-image10 { background: none; }
            #classic-image11 { background: none; }
            #classic-image12 { background: none; }
/*
            #contemporary-image01 { background: none; }
            #contemporary-image02 { background: none; }
            #contemporary-image03 { background: none; }
            #contemporary-image04 { background: none; }
            #contemporary-image05 { background: none; }
            #contemporary-image06 { background: none; }
            #contemporary-image07 { background: none; }
            #contemporary-image08 { background: none; }
            #contemporary-image09 { background: none; }
            #contemporary-image10 { background: none; }
            #contemporary-image11 { background: none; }
            #contemporary-image12 { background: none; }
            #contemporary-image13 { background: none; }
            #contemporary-image14 { background: none; }

            #heritage-image01 { background: none; }
            #heritage-image02 { background: none; }
            #heritage-image03 { background: none; }
            #heritage-image04 { background: none; }
            #heritage-image05 { background: none; }
            #heritage-image06 { background: none; }
            #heritage-image07 { background: none; }
            #heritage-image08 { background: none; }
            #heritage-image09 { background: none; }
            #heritage-image10 { background: none; }
            #heritage-image11 { background: none; }
            #heritage-image12 { background: none; }
        */
    #footer { width: 100%; }

/*
    #wrapper { width: 100%; }
    #header { width: 100%; }
    .breadcrumbs { display: none; }
    #menu { display: none; }
    #menu2 { display: block; }
    #content { display: block; }

    #links { display: none; }
    #links a { text-decoration: none; color: #555; }
    #links h4 { margin-bottom: 0px; padding-bottom: 0px; border-bottom: dotted 1px #aaa; margin-right: 20px; }
    .links-cell { display: table-cell; width: 16pc; border: solid 6px transparent; }
    .links-block { display: table-row; padding: 20px; }

    #copyright { }
*/
}

@media screen and (min-width: 501px) {
    /*h1 { font-family: 'Alex Brush'; font-size: 3em; }*/
}

@media screen and (min-width: 501px) and (max-width: 600px) {
/*
    #page { width: 100%; margin: 10px auto; background-color: White; padding: 0px; }

    #tag-div1 { display: none; }
    #tag-div2 { display: none; }

    #menu { clear: both; margin: 0px; height: 30px; width: 100%; position: relative; top: 30px; z-index: 10000; background-color: #fff; opacity: .9; }
    #menu2 { display: none; }
    .smis { color: #000; display: inline-block; width: 6em; background: #fff; height: 28px; text-align: center; }
    .smis a:hover { color: #333 !important; background-color: #eee; }

    #scroller { display: none; }
    #feature { display: none; }
    #defaultimg { display: block; background: url(images/homepage12.jpg) no-repeat; border: 1px solid #aaa; min-width: 99%; max-width: 99%; width: auto; height: auto; }

    #main-content { padding: 10px; }

    #copyright { width: 95%; }
*/
    /*
            #scroller-image1 { background: none; }
            #scroller-image2 { background: none; }
            #scroller-image3 { background: none; }
            #scroller-image4 { background: none; }
            #scroller-image5 { background: none; }
            #scroller-image6 { background: none; }
            #scroller-image7 { background: none; }
            #scroller-image8 { background: none; }
            #scroller-image9 { background: none; }
            #scroller-image10 { background: none; }
            #scroller-image11 { background: none; }
            #scroller-image12 { background: none; }
            #scroller-image13 { background: none; }
            #scroller-image14 { background: none; }
            #scroller-image15 { background: none; }
            #scroller-image16 { background: none; }
            #scroller-image17 { background: none; }
            #scroller-image18 { background: none; }
        */
    /*
    #footer { width: 100%; }
*/
}

@media screen and (min-width: 767px) and (max-width: 1080px) {
/*
sb-arrow-prev sb-prev
.b-arrow-prev { display:none; position:relative; left:200px; }
.b-prev { display:none; position:relative; left:200px; }
.b-arrow-next { position:relative; left:200px; background-color:Aqua; width:300px; }
.b-next { sposition:relative; left:670px; background-color:Green; width:300px;  }
*/
}


@media screen and (min-width: 600px) and (max-width: 1080px) {

    z#tag-div1 { display: block; height: 0px; width: 0px; position: relative; top: 50px; left: -400px; }
    z#tag-div2 { background-image: url(images/TJTag30deg.png); background-repeat: no-repeat; height: 234px; width: 234px; position: absolute; left: 1020px; top: -80px; z-index: 1000; }

}


/* img { max-width: 100%; height: auto; width: auto\9; } /* ie8 */


